# Gimp.Display.new

    function new(image: Gimp.Image): Gimp.Display {
        // Gjs wrapper for gimp_display_new()
    }

Create a new display for the specified image.

Creates a new display for the specified image. If the image already has a display, another is added. Multiple displays are handled transparently by GIMP. The newly created display is returned and can be subsequently destroyed with a call to Gimp.Display.prototype.delete. This procedure only makes sense for use with the GIMP UI, and will result in an execution error if called when GIMP has no UI.

image

  The image.

Returns

  The new display.